{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "minecraft:wandering_trader",
			"materials": {
				"default": "wandering_trader"
			},
			"textures": {
				"default": "textures/empty"
			},
			"geometry": {
				"default": "geometry.villager_v2"
			},
			"render_controllers": [
				"controller.render.wandering_trader"
			],
			"spawn_egg": {
				"texture": "spawn_egg_wandering_trader"
			}
		}
	}
}